
/********************** MODALE DE FILTRES _ MODIF.PAR BENJAMIN GIBERT ******************/

.archive .filters-block-item {
	background-color: white;
	z-index: 100;
}

.woocommerce-products-header__container {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: flex-end;
	margin-bottom: 15px;
}

.widgetContainer {
	flex-direction: column;
    justify-content: flex-start;
	right: 0;
	top: 0;
    position: fixed;
    z-index: 100;
    width: 280px;
    height: 100vh;
    padding: 30px;
    border-left: solid 1px;
    background-color: white;
	overflow: scroll;
scrollbar-width: none;
}

.widgetContainer p {
	font-weight: bolder;
}

.widgetContainer::-webkit-scrollbar {
  display: none;
}


.widgetContainer_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 95;
}


.openFiltersWidget {
	margin: auto 0;
	font-size: 16px;
	cursor: pointer;
}

.closeFiltersWidget {
	margin-top: 90px;
	padding: 4px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	font-size: 14px;
	cursor: pointer
}

@media (max-width: 1023px) {
.closeFiltersWidget{
	margin-top: 50px;
  }
}


.closeFiltersWidget:hover {
	color: grey;
	
}

.widgetContainer.displayOn {
	animation: appear 0.3s forwards;
	display: flex;
	overflow-y: auto;
}

.widgetContainer_overlay.displayOn {
        animation: overlayAppear 0.3s forwards;
        display: flex;
        overflow-y: auto;
}
@media (min-width: 768px) {
  .widgetContainer_overlay.displayOn {
    display: none !important; /* !important au cas où l’anim garde un display */
    animation: none; /* optionnel : désactive aussi l’anim */
  }
}

.displayOff {
	display: none;
}

.openFiltersWidget i {
	margin-left: 10px;
}

.wpfMainWrapper {
    display: flex;
	flex-direction: column;
    justify-content: center;
}

.wfpTitle wfpClickable:hover {
	text-decoration: underline;
}

@keyframes appear {
    from {
        width: 0;  
    }
    to {
        width: 250px;
    }
}

@keyframes overlayAppear {
    from {
        opacity: 0;  
    }
    to {
        opacity: 1;
    }
}

.wpfFilterButtons {
	width: 100%;
	display: flex;
	flex-direction: row;
	box-sizing: border-box;
	column-gap: 5%;
	margin: 15px 0 90px 0;	
}

.wpfMainWrapper .wpfFilterButtons .wpfButton {
	width: 50%;
	box-sizing: border-box;
	border: 1px black solid;
	padding: 4px;
	margin: auto;
	font-size: 14px;
	border-radius: 0;
}

.wpfMainWrapper .wpfFilterButtons .wpfButton:hover {
	color: white;
	background-color: black;
	border: none;
}

/*********************************************************/



/********************** PAGE CATEGORIES ******************/


.archive .filters-block-item {
   --width-cat: 100%;
    width: var(--width-cat);
    position: relative;
    margin-top: 30px;
    margin-bottom: 70px;
}

.archive .filters-block-item .zfc-accordion-628513ddb3cc6 {
    width: 100%;
    padding-top: 40px;
}

.archive .filters-block-item #zfc-accordion-628513ddb3cc6 .cat-item a.item-link,
.archive .filters-block-item .zfc-accordion  > ul > li.level-0 > .item-link,
body.archive #zfc-accordion-628b9aa2d87a6 > ul > li > .item-link,
#zfwca_widget-3 .zfc-accordion .afc-right .cat-item.level-0 a.item-link
 {
    padding-left: 0 !important;
    border-bottom: 0 !important;
    box-shadow: none !important;
    border-color: #fff !important;
}

.archive .filters-block-item .zfc-accordion > ul > li > .item-link .ripple-effect,
.zfc-accordion .ripple-effect {
    display: none !important;
}

.archive .filters-block-item .zfc-accordion > ul > ul > li > .item-link,
.zfc-accordion ul ul li .item-link {
    font-size: 14px !important;
}

.archive .filters-block-item h3.widget-title {
    display: none;
}

.archive .filters-block-item .zfc-accordion .has-sub > .item-link > .zfc-arrow:before,
.archive .filters-block-item .zfc-accordion .has-sub > .item-link > .zfc-arrow:after {
    width: 7px !important;
    height: 1px !important;

}


/* Test */
.archive .filters-block-item #zfc-accordion-628513ddb3cc6 .cat-item a.item-link,
.archive .filters-block-item .zfc-accordion > ul > li.level-0 > .item-link, body.archive #zfc-accordion-628b9aa2d87a6 > ul > li > .item-link,
#zfwca_widget-3 .zfc-accordion .afc-right .cat-item.level-0 a.item-link {
    box-shadow: none !important;
}

.archive .filters-block-item #zfc-accordion-628513ddb3cc6 .cat-item.current-cat a {
    font-weight: normal !important;
}

.archive .filters-block-item .woo_subcategories {
    --width-cat: 250px;
    width: var(--width-cat);
}

.archive .filters-block-item .woo_subcategories ul .woo_subcategory {
    margin-bottom: 5px !important;
}

.archive .filters-block-item .woo_subcategories ul .woo_subcategory a {
    font-size: 14px;
    display: inline;
    text-transform: uppercase;
}
.archive .filters-block-item .woo_subcategories ul .woo_subcategory .woo_nxt_lvl {
    padding: 15px;
}

/*.archive .filters-block-item .woo_subcategories ul .woo_subcategory a:hover {
    border-bottom: 1px solid black;
}*/

.archive .filters-block-item .category-content .gallery-container {
    padding-left: 0;
    --width-cat: 250px;
    margin-left: var(--width-cat);
    width: calc(100vw - var(--width-cat) - 100px + 1rem);
}


@media (min-width: 768px) {
    .archive .filters-block-item {
        margin-top: inherit;
    }
   

}

@media (min-width: 1024px) {
    .archive .filters-block-item {
        --width-cat: 180px;
         width: var(--width-cat);
         position: fixed;
         margin-top: 40px;
     }
   

}
@media (min-width: 1024px) {
    .archive .filters-block-item {
        --width-cat: 250px;
         width: var(--width-cat);
         position: fixed;
         margin-top: 40px;
         display: block;
         overflow-y: auto;
         height: calc(100vh - 350px);
     }
     .archive.tax-product_tag .filters-block-item {
         margin-top: 10px;
     }
     .archive.search-results .filters-block-item {
        margin-top: 85px;
     }
}


/**** Page Designers Détails ****/


.designer {
    margin: 0 auto;
	flex-wrap: wrap;
    display: flex;
justify-content: flex-start;
    column-gap: 5rem;
}

@media (max-width: 488px) {

	.entry-header.designer {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.designer {
		flex-direction: column;
		row-gap: 5px;
}
/*	.designer-list-item > a:not(.selected) {
	display: none;
}*/
}


.designer h1 {
    margin-bottom: 3rem;
}

.designer-list {
    overflow: hidden;
    margin-top: 55px;
}

.designer-list.nav-active {
    -webkit-column-count: 2;
        -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 2rem;
        -moz-column-gap: 2rem;
            column-gap: 2rem;
}

@media (max-width: 488px) {
.designer-list.nav-active {
 -webkit-column-count: 1;
        -moz-column-count: 1;
            column-count: 1;
}
}

.designer-list.aside-active .designer-list-item:not(.is-active) {
    height: 0;
    overflow: hidden;
    margin-bottom: 0;
}

.designer-list.aside-active .designer-list-item:not(.is-active) * {
    margin: 0;
    font-size: 0;
}
.archive.tax-product_tag .filters-block-item {
    display: none;
}

.archive.tax-product_tag .description .term-description p {
    margin-bottom: 0.8rem;
}

.designer .category_filter {
    padding-right: 25px;
}

.designer .category_filter:hover {
    color: black;
}


.designer-list-item {
    margin-bottom: 5rem;
    font-size: 14px;
    -webkit-transition: 0.4s all cubic-bezier(0.7, 0, 0.3, 1);
    transition: 0.4s all cubic-bezier(0.7, 0, 0.3, 1);
    display: inline-block;
    width: 100%;
}

.designer-list-item h2 {
    font-size: 3rem;
    font-weight: 400;
    font-family: "GSN-Light", sans-serif;
}

.designer-list-item__letter {
        font-size: 30px !important;
}

.designer-list-item .designer{
    letter-spacing: 1px;
    font-size: 14px;
    padding-bottom: 5px;
}

.designer-list-item a h3 {
    font-size: 14px !important;
    display: block;
    text-transform: uppercase;
    -webkit-transition: 0.4s all cubic-bezier(0.7, 0, 0.3, 1);
    transition: 0.4s all cubic-bezier(0.7, 0, 0.3, 1);
}

.designer-list-item a.is-active h3:hover {
    text-decoration: underline;
    color: inherit;
}

.designer-list-item a:not(.is-active) {
    opacity: 0.25;
    pointer-events: none;
}


@media (min-width: 1024px) {
   
    .designer-list.nav-active {
        -webkit-column-count: 3;
            -moz-column-count: 3;
                column-count: 3;
    }

    .designer h1 {
        margin-bottom: 6rem;
    }
}




/**** Bulles d'infos ****/

.woocommerce-message .close-button,
.woocommerce-info .close-button,
.woocommerce-error .close-button {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 15px;
    color: #ccc;
    cursor:pointer;
}


.woocommerce .products,
.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-notices-wrapper,
.woocommerce .woocommerce-ordering,
.woocommerce .woocommerce-products-header,
.woocommerce .woocommerce-result-count {
   max-width: 100%;
   width: 100%;
   border-bottom: none;
   width: calc(100% - 3rem);
}

.woocommerce .woocommerce-notices-wrapper .woocommerce-message,
.woocommerce .woocommerce-notices-wrapper .woocommerce-error,
.woocommerce .woocommerce-notices-wrapper .woocommerce-info  {
    max-width: 100%;
    margin-right: 5rem;
    margin-top: 2rem;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    margin-top: 2rem;
}

.woocommerce .woocommerce-info {
    background-color: white;
    padding: 0;
    font-size: 13px;
}

.woocommerce .woocommerce-notices-wrapper .woocommerce-message,
.woocommerce .woocommerce-notices-wrapper .woocommerce-info,
.woocommerce-notices-wrapper .woocommerce-error,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info.cart-empty  {
    width: 100%;
    margin: 15px 0;
    font-size: 13px;
    background: white;
    padding: 15px 30px 15px 20px;
    border: 1px solid black;
    box-shadow: none;
}

.woocommerce .woocommerce-notices-wrapper .woocommerce-message a,
.woocommerce .woocommerce-notices-wrapper .woocommerce-info a,
.woocommerce-notices-wrapper .woocommerce-error a,
.woocommerce .woocommerce-error a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-message a,
.woocommerce .woocommerce-info.cart-empty a {
    color: #757575;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-info,
.woocommerce .woocommerce-MyAccount-content .woocommerce-message {
    width: calc(100% - 8rem);
}

.product-template-default .woocommerce-notices-wrapper {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding-top: 20px;
    margin: 0;
}

.woocommerce-notices-wrapper .woocommerce-error,
.woocommerce .woocommerce-error {
    background-color: white;
    color: black;
    font-size: 13px;
}

.woocommerce .woocommerce-error[role="alert"],
.woocommerce .woocommerce-message.success[role="alert"] {
    position: relative;
}

.woocommerce .woocommerce-error[role="alert"]::before {
    color: black;
    content: "\e909";
    font-family: 'icomoon';
    position: absolute;
    left: 20px;
    top: 17px;
    font-size: 11px;
    border: 1px solid black;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    padding: 0;
}

.woocommerce .woocommerce-message.success[role="alert"]::before {
    color: black;
    content: '\e904';
    font-family: 'icomoon';
    position: absolute;
    left: 20px;
    top: 17px;
    font-size: 11px;
    border: 1px solid black;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    padding: 0;
}

.woocommerce .woocommerce-error[role=alert] li,
.woocommerce .woocommerce-message.success[role=alert],
.woocommerce .woocommerce-MyAccount-content .woocommerce-message {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 40px;
    padding-right: 40px;
}

@media (max-width: 1023px) {
	.woocommerce .woocommerce-error[role=alert] li,
	.woocommerce .woocommerce-message.success[role=alert],
	.woocommerce .woocommerce-MyAccount-content .woocommerce-message, 
	.woocommerce .woocommerce-notices-wrapper .woocommerce-message, 
	.woocommerce .woocommerce-notices-wrapper .woocommerce-error, 
	.woocommerce .woocommerce-notices-wrapper .woocommerce-info
  	{
	
	margin: auto;
	max-width: 690px;

	}
}

@media (min-width: 576px) and (max-width: 767px) {
        .woocommerce .woocommerce-error[role=alert] li,
        .woocommerce .woocommerce-message.success[role=alert],
        .woocommerce .woocommerce-MyAccount-content .woocommerce-message, 
	.woocommerce .woocommerce-notices-wrapper .woocommerce-message, 
        .woocommerce .woocommerce-notices-wrapper .woocommerce-error, 
        .woocommerce .woocommerce-notices-wrapper .woocommerce-info
	
	{
        
        margin: auto;
        max-width: 510px;

        }
}
@media (max-width: 575px) {
        .woocommerce .woocommerce-error[role=alert] li,
        .woocommerce .woocommerce-message.success[role=alert],
        .woocommerce .woocommerce-MyAccount-content .woocommerce-message, 
        .woocommerce .woocommerce-notices-wrapper .woocommerce-message, 
        .woocommerce .woocommerce-notices-wrapper .woocommerce-error, 
        .woocommerce .woocommerce-notices-wrapper .woocommerce-info


{
        
        margin: 15px auto;
        width: 100%;
	max-width: 100%;

        }
}


.woocommerce .woocommerce-message.success[role=alert] {
    padding-left: 60px;
}

.woocommerce .woocommerce-error[role=alert] li .button.wc-forward,
.woocommerce .woocommerce-message.success[role=alert] .button.wc-forward,
.woocommerce .woocommerce-MyAccount-content .woocommerce-message .button {
    background: white;
    padding: 0 !important;
    color: black;
    margin-top: 10px;
    border: 0 !important;
    min-width: auto;
    font-size: 13px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.woocommerce .woocommerce-error[role=alert] li .button.wc-forward:before,
.woocommerce .woocommerce-message.success[role=alert] .button.wc-forward:before,
.woocommerce .woocommerce-MyAccount-content .woocommerce-message .button:before {
    content:'\e905';
    font-family: 'icomoon';
    padding-right: 10px;
    color: black;
}

.woocommerce .woocommerce-error[role=alert] li .button.wc-forward:hover,
.woocommerce .woocommerce-message.success[role=alert] .button.wc-forward:hover,
.woocommerce .woocommerce-MyAccount-content .woocommerce-message .button:hover {
    background-color: white;
    color: #6c757d !important;
    text-decoration: none !important;
}
@media all and (max-width: 1023px) {
    margin: 0 auto;
	max-width: 720px;
    width: 80%;
}
@media (min-width: 768px) {

    .product-template-default .woocommerce-notices-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }

}

@media (min-width: 1024px) {
    .woocommerce .woocommerce-notices-wrapper .woocommerce-message,
    .woocommerce .woocommerce-notices-wrapper .woocommerce-info,
    .woocommerce-notices-wrapper .woocommerce-error,
    .woocommerce .woocommerce-error,
    .woocommerce .woocommerce-info,
    .woocommerce .woocommerce-message,
    .woocommerce .woocommerce-info.cart-empty  {
        box-shadow: none;
        font-size: 14px;
        padding: 15px;
        min-width: 400px;
        max-width: 50vw;
        margin: 15px 0;
        width: fit-content;
    }

    .product-template-default .woocommerce-notices-wrapper {
        max-width: 960px;
        padding-left: 15px;
        padding-right: 30px;
        margin: 0 auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .product-template-default .woocommerce-notices-wrapper div[class^="woocommerce-"] {
        max-width: 500px;
    }


}

@media (min-width: 1366px) {
    .product-template-default .woocommerce-notices-wrapper {
      max-width: 70vw;
     /* padding-left: 30px;
      padding-right: 30px;*/
    }
}

@media (min-width: 1600px) {
    .product-template-default .woocommerce-notices-wrapper {
        max-width: 55vw;
        padding-left: 15px;
        padding-right: 30px;
    }
}


/********************** PAGE PRODUIT ******************/

/* Nom du produit */
.single-product.singular .product-right h1 {
    font-family: "GSN-Medium", sans-serif;
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 18px;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

body.single-product .single-product-wrapper .product .container {
    padding: 0 15px;
    margin: 0 auto;
}

body.single-product .single-product-wrapper .product-right p.stock {
  display: none !important;
}

.single-product .product-right form.cart .quantity {
    display: none !important;
}

.single-product.singular .product-right h2.product_title {
    letter-spacing: 1px;
    font-size: 14px;
    margin-bottom: 25px;
    font-family: "GSN-Regular", sans-serif;
    text-transform: uppercase;
    line-height: 18px;
}

.accordion-body--heading {
	display: none;
}

/* Prix */
.single-product.singular .product-right .product-description-price {
    margin-bottom: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3rem;
}

.single-product.singular .product-right .product-description-price .product-description-price__price {
    font-size: 21px;
    letter-spacing: 2px;
}

.single-product.singular .product-right .product-description-price__price-old {
    color: #cbcbcb;
    text-decoration: line-through;
    letter-spacing: 0;
}

/* Size */
.product-config-size,
.product-config-size label {
    font-size: 14px;
}

.product-config-size select {
    background-color: transparent;
    border: 0 !important;
    padding-left: 0;
    font-size: 14px;
    font-family: 'GSN-Regular', sans-serif;
    letter-spacing: 1px;
    background-size: 10px 10px;
    color: #757575;
}

.variations select option {
    display: inline;
    font-size: 14px;
    line-height: 24px;
    padding-left: 20px;
    letter-spacing: 1px;
    cursor: pointer;
    margin: 15px;
}

.product-config-size .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item),
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    box-shadow: none !important;
    color: black;
}

.product-config-size .woo-variation-swatches .variable-items-wrapper .button-variable-item span {
    font-size: 14px !important;
}
.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item.button-variable-item .variable-item-span {
    padding: 0 !important;
    font-size: 14px;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
    box-shadow: none !important;
    border-bottom: 1px solid black;
    border-radius: 0 !important;
}



.variations_form {
    margin-bottom: 20px;
}


/* Quantité */
.inline-flex-wrap .single_variation_wrap .woocommerce-variation-add-to-cart .quantity {
    display: none !important;
}


/* Bouton Add to cart */
.inline-flex-wrap .single_variation_wrap .woocommerce-variation-add-to-cart .product-config-btn {
    width: 160px;
    min-width: 160px;
    flex: initial;
}

.product-right .button-wrapper .md-size-chart-btn {
    padding: 0;
    text-decoration: underline !important;
    background-color: transparent;
    border: 0 !important;
    min-width: auto;
    font-size: 13px;
    font-weight: 500;
}
.product-right .button-wrapper .md-size-chart-btn:hover,
.product-right .button-wrapper .md-size-chart-btn:focus {

    background-color: transparent;
    color: black !important;
}


/************* Scroll image mobile Single product *****************/

@media all and (max-width: 1023px) {
    /*#product-40566 */
    .product .product-left .product-slider {
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
    }
    .product .product-left .product-slider .product-slider-item {
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 15px;
    }
    .product .product-left .product-slider .product-slider-item:first-child {
        margin-left: 0;
        margin-right: 5px;
    }
    .product .product-left .product-slider .product-slider-item:last-child {
        margin-left: 5px;
        margin-right: 0;
    }
}



/* Wishlist */
.yith-wcwl-add-to-wishlist {
    display: none !important;
}


.woocommerce .return-to-shop a.button {
    width: auto;
}

.product-details .accordion-item #heading-additional_information,
.product-details .accordion-item #collapse-additional_information {
    display: none;
}


/**** ORDER ****/

.woocommerce-order .woocommerce-order-overview {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px;
    background-color: #f2f2f2;
}
.woocommerce-order .woocommerce-order-overview li {
    font-size: 14px;
    letter-spacing: 1px;
}

.woocommerce-order .woocommerce-order-overview li strong {
    padding-top: 5px;
}

.woocommerce-order .woocommerce-order-details h2 {
    font-size: 17px;
    letter-spacing: 2px;
    font-weight: 600;
}

.woocommerce-customer-details .woocommerce-customer-details--phone:before {
    content: '\e90a' !important;
    font-family: 'icomoon';
}

.woocommerce-customer-details .woocommerce-customer-details--email:before {
    content: '\e90b'!important;
    font-family: 'icomoon';
}

#order_review_heading{
    display: none;
}
